Bug 129387 - sylpheed needs a man page (for "man -k", apropos to find)
Summary: sylpheed needs a man page (for "man -k", apropos to find)
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sylpheed   
(Show other bugs)
Version: 2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-07 14:59 UTC by Tom Mitchell
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.0.0-0.1.beta3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-22 11:41:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tom Mitchell 2004-08-07 14:59:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
sylpheed needs a man page for "man -k" to let folks
discover this nifty tool.

If I look at the faq file:///usr/share/sylpheed/faq/en/sylpheed-faq-1.html
I can learn that
  "Sylpheed is an e-mail client & news reader based on GTK+"

If I try and discover this tool exists with "man -k" or "apropos"
I do not find anything.

Sylpheed needs a simple man page: 
  NAME:
     Sylpheed is an e-mail client & news reader based on GTK+

And pointers to the rich ocumentation in 
   /usr/share/sylpheed/manual
   /usr/share/sylpheed/faq
would cover the bases.  The man page does not need to
duplicate the existing documentation... just reference it.

Version-Release number of selected component (if applicable):
sylpheed-0.9.10-2

How reproducible:
Always

Steps to Reproduce:
1. man -k sylpheed; man Sylpheed
 
    

Actual Results:  
$ man sylpheed
No manual entry for sylpheed


Expected Results:  I would expect a man page for such a nifty program.
   # man -k sylpheed
     Sylpheed is an e-mail client & news reader based on GTK+



Additional info:

Comment 1 Akira TAGOH 2004-09-03 10:23:08 UTC
it would be nice if you have any patches to do that. :)

Comment 2 Akira TAGOH 2004-11-22 11:41:20 UTC
this should be fixed in 1.0.0-0.1.beta3 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.